<?php $mycount='0'?>


<?php
 $args = array(
 'post_type' => 'post',
'post_status' => 'publish',
'posts_per_page' => 6,
'orderby' => 'title',
'order' => 'ASC',
);
$loop = new WP_Query( $args );
while ( $loop->have_posts() ) : $loop->the_post();
//цикл

if ($mycount === 0 OR $mycount === 4 )
{ echo '<div class="slider-block-all">'};



    <div class="slider1-title"><?php echo get_the_title()?></div>
    <div class="slider1-date"><i class="fa fa-clock-o"></i> <?php echo get_the_date(); ?></div>
    <div class="slider1-com"><i class="fa fa-comment"></i> 15</div>
    <div class="slider1-like"><i class="fa fa-heart"></i> 35</div>

echo'<div class="view-all"><a href="">VIEW ALL <i class="fa fa-arrow-right"></i></a></div>


$mycount++;
endwhile;


wp_reset_postdata();
?>
<?php $mycount='0'?>

